#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 th-lift-instances
version:              0.1.20
visibility:           public
id:                   th-lift-instances-0.1.20-3xYOYEZG6lUCg3fEL1an9w
key:                  th-lift-instances-0.1.20-3xYOYEZG6lUCg3fEL1an9w
license:              BSD-3-Clause
copyright:            Copyright (C) 2013-2020 Benno Fünfstück
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Benno Fünfstück
stability:            experimental
homepage:             http://github.com/bennofs/th-lift-instances/
synopsis:             Lift instances for template-haskell for common data types.
description:
    Most data types in the haskell platform do not have Lift instances.
    This package provides orphan instances for containers, text, bytestring and vector.
    It also provides compat instances for older versions of @template-haskell@

    Note that <https://hackage.haskell.org/package/th-lift th-lift> package provides
    Template Haskell based derivation of @Lift@ instances (when you cannot use @DeriveLift@ extension),
    and <https://hackage.haskell.org/package/th-orphans th-orphans> package provides instances for TH datatypes.

category:             Template Haskell
abi:                  c06c2d0fde396db5151b5f4afed0d514
exposed:              True
exposed-modules:      Instances.TH.Lift
import-dirs:          /usr/lib/ghc-9.8.2/site-local/th-lift-instances-0.1.20
library-dirs:         /usr/lib/ghc-9.8.2/site-local/th-lift-instances-0.1.20
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/th-lift-instances-0.1.20
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/th-lift-instances-0.1.20
hs-libraries:         HSth-lift-instances-0.1.20-3xYOYEZG6lUCg3fEL1an9w
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    containers-0.6.8-inplace template-haskell-2.21.0.0-inplace
    text-2.1.1-inplace th-lift-0.8.4-DpFPIyQ9EseHkfsvrVo19O
    transformers-0.6.1.0-inplace vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/th-lift-instances-0.1.20/html/th-lift-instances.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/th-lift-instances-0.1.20/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

